Status

Mozilla Labs Graveyard
Test Pilot
VERIFIED FIXED
8 years ago
2 years ago

People

(Reporter: Old Liquid, Unassigned)

Tracking

({compat})

Details

(Whiteboard: version control, URL)

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; ru; rv:1.9.2b1) Gecko/20091029 Firefox/3.6b1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; ru; rv:1.9.2b1) Gecko/20091029 Firefox/3.6b1

Mozilla  TestPilot uncompatible with Firefox 3.6b1 and cannot install o_O

Reproducible: Always
(Reporter)

Updated

8 years ago
Flags: blocking-firefox3.6?
Version: unspecified → 3.6 Branch
(Reporter)

Updated

8 years ago
Flags: blocking-firefox3.6?
Keywords: compat

Comment 1

7 years ago
Also is incompatible with "Firefox 4.0 Beta 8 Preview"

Updated

7 years ago
Component: Extension Compatibility → Test Pilot
Product: Firefox → Mozilla Labs
QA Contact: extension.compatibility → test-pilot
Target Milestone: --- → --
Version: 3.6 Branch → unspecified

Updated

7 years ago
Whiteboard: version control

Updated

7 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED

Updated

7 years ago
Status: RESOLVED → VERIFIED
(Assignee)

Updated

2 years ago
Product: Mozilla Labs → Mozilla Labs Graveyard
You need to log in before you can comment on or make changes to this bug.